
-- @AutoRun
-- drop table test_analysis;



CREATE TABLE test_analysis (
    object_id numeric(12) NOT NULL ,
    object_last_updated_date timestamp DEFAULT NOW() NOT NULL ,
    object_created_date timestamp DEFAULT NOW() NOT NULL
    ,
    level_id numeric(12)  NULL,
    candidate_id numeric(12)  NULL
    );



ALTER TABLE test_analysis ADD    
    CONSTRAINT pk_test_analysis PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    